#include "xf/customevent.h"

// TODO done: Implement code for XFCustomEvent class


XFCustomEvent::XFCustomEvent(int id, interface::XFBehavior *pBehavior):
    XFEvent(XFEventType::Event, id){
    setBehavior(pBehavior);
}


